Commit b78a3166 authored by Bas Nijholt's avatar Bas Nijholt
Browse files

install 'adaptive' from conda-forge

parent b6eabdc2
......@@ -32,8 +32,9 @@ dependencies:
- nbdime
- nbstripout
- nb_conda
- "mistune >= 0.8.1"
- mistune>=0.8.1
# other
- adaptive
- emcee
- feedparser
- ffmpeg
......@@ -49,4 +50,3 @@ dependencies:
- jupyter_dashboards_bundlers
- qtplot
- python-gitlab
- adaptive
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment